AnsweredAssumed Answered

API 3.3 - Can't find Geoprocessor and LinearUnit

Question asked by BStAubin on Jan 15, 2013
Latest reply on Jan 21, 2013 by BStAubin
Good day,

We just migrated to the 3.3 API from the 3.2 and we're experiencing certain problems with functions that worked fine in 3.2. Most notably, it seems I cannot instanciate a LinearUnit object or a Geoprocessor object. From the API reference, I can see that they are both supposed to be included in esri.tasks but I cannot find them when looking at esri.tasks in a debugger.

I keep getting this error :

TypeError: esri.tasks.LinearUnit is not a constructor


Am i doing something wrong here?

Thanks for the help,



Bruno

Outcomes